Subject: Re: fox toolkit, 1.0 to 1.2 in pkgsrc?
To: Tom Nakamura <>
From: Thomas Klausner <>
List: tech-pkg
Date: 06/11/2005 13:54:41
On Fri, Jun 10, 2005 at 04:15:39PM -0700, Tom Nakamura wrote:
> Anyone else think its time to update fox to 1.2? its consider the
> current stable release.

From the webpage it seems that 1.4.x is the latest stable

David Howland was talking about providing updated packages
on pkgsrc-wip-discuss beginning of May. David, how far
did you get?